﻿<?php
/**
* DFContact - A Joomla! contact form component
* @version 1.0.3
* @package DFContact
* @copyright (C) 2005 by Daniel Filzhut
* @license Released under the terms of the GNU General Public License
**/

/**
* To add another language:
* - copy this file
* - replace it's name with the name of the new language and extension ".php"
* - change all language constants to your language
* - put the file into the folder with the language files
* - the new language is availible in the admin-area automatically
**/

define('DFCONTACT', 'DFتماس');
define('DFCONTACT_YES', 'بله');
define('DFCONTACT_NO', 'خیر');

// Saving
define('DFCONTACT_ERROR', 'خطا');
define('DFCONTACT_CONFIG_ERROR_FILE_CHMOD', 'ذخیره کردن انجام نشد (فایل تنظیمات قابل درج نمی باشد)!');
define('DFCONTACT_CONFIG_ERROR_FILE_OPEN', 'ذخیره کردن انجام نشد (فایل تنظیمات را نمیتوان باز کرد)!');
define('DFCONTACT_CONFIG_ERROR_FILE_WRITE', 'ذخیره کردن انجام نشد (فایل تنظیمات را نمیتوان نوشت)!');
define('DFCONTACT_CONFIG_SUCCESS', 'خدمات با موفقیت ذخیره شد');

// Tab: General
define('DFCONTACT_TAB_GENERAL', 'عمومی');
define('DFCONTACT_DESTINATIONMAIL', 'مقصد ایمیل');
define('DFCONTACT_DESTINATIONMAIL_INFO', 'ایمیل برای ارسال داده فرم به');
define('DFCONTACT_PAGETITLE', 'عنوان صفحه');
define('DFCONTACT_PAGETITLE_INFO', 'بالای همه مندرجیات نمایش داده می شود');
define('DFCONTACT_INFOTEXT', 'متن اطلاعات');
define('DFCONTACT_INFOTEXT_INFO', 'راست بالای داده مندرجیات نمایش داده می شود ');
define('DFCONTACT_FORMTEXT', 'متن فرم');
define('DFCONTACT_FORMTEXT_INFO', 'راست بالای فرم مندرجیات نمایش داده می شود');
define('DFCONTACT_BUTTONTEXT', 'متن دکمه');
define('DFCONTACT_BUTTONTEXT_INFO', 'متن ثانوی روی دکمه ارائه');
define('DFCONTACT_LANGUAGE', 'زبان');
define('DFCONTACT_ADDRESSSTYLE', 'نوع آدرس');
define('DFCONTACT_ADDRESSSTYLE_INFO', 'فرمت خروجی آدرس محلی');
define('DFCONTACT_CLICKABLELINKS', 'لینک های کلیک شدنی');
define('DFCONTACT_CLICKABLELINKS_INFO', 'لینک های کلیک شدنی راحت هستند, ولی همچنین نتیجه گیری ایمیل را پشتیبانی می کنند');
define('DFCONTACT_HTMLMAILS', 'HTML ایمیل ها');
define('DFCONTACT_HTMLMAILS_INFO', 'ارسال کنید HTML  ایمیل ها را در فرمت');
define('DFCONTACT_ADDSERVERDATA', 'اضافه کردن داده سرور');
define('DFCONTACT_ADDSERVERDATA_INFO', 'اضافه کردن داده درباره جستجوگر کاربر, سیستم عملیاتی و آی پی به ایمیل شما (کاربر نمیتواند این را تشخیص دهد).');
define('DFCONTACT_DISPLAYUSERINPUT', 'نمایش ورودی کاربر');
define('DFCONTACT_DISPLAYUSERINPUT_INFO', 'بعد از ایمیل ارسال شده, نمایش ورودی بازنویسی شده به کاربر');

// Tab: Your data
define('DFCONTACT_TAB_YOUR_DATA', 'داده شما');
define('DFCONTACT_TAB_YOUR_DATA_INFO', 'داده را برای نمایش روی صفحه ارتباط وارد کنید');
define('DFCONTACT_COMPANY', 'شرکت');
define('DFCONTACT_TITLE', 'عنوان');
define('DFCONTACT_NAME', 'نام');
define('DFCONTACT_POSITION', 'موقعیت');
define('DFCONTACT_STREET', 'خیابان');
define('DFCONTACT_POSTBOX', 'جعبه پست');
define('DFCONTACT_ZIP', 'کد پستی');
define('DFCONTACT_CITY', 'شهر');
define('DFCONTACT_STATE', 'استان');
define('DFCONTACT_COUNTRY', 'کشور');
define('DFCONTACT_PHONE', 'تلفن');
define('DFCONTACT_MOBILE', 'موبایل');
define('DFCONTACT_FAX', 'فکس');
define('DFCONTACT_EMAIL', 'ایمیل');
define('DFCONTACT_AIM', 'AIM');
define('DFCONTACT_ICQ', 'ICQ');
define('DFCONTACT_YAHOO', 'یاهو');
define('DFCONTACT_MSN', 'MSN');
define('DFCONTACT_MESSAGE', 'پیغام');
define('DFCONTACT_CHECKBOX', 'جعبه بررسی');
define('DFCONTACT_CHECKBOX_INFO', 'جعبه بررسی را زیر متن پیغام نمایش دهید. خدمات این به عنوان فیلد وظیفه کاربر را مجبور به بررسی آن میکند');
define('DFCONTACT_CHECKBOX_TEXT', 'جعبه بررسی-متن');
define('DFCONTACT_CHECKBOX_TEXT_INFO', 'کنار جعبه بررسی نمایش داده شده');

// Tab: Form data
define('DFCONTACT_TAB_FORM_FIELDS', 'فیلدهای فرم');
define('DFCONTACT_HIDE', 'پنهان');
define('DFCONTACT_SHOW', 'آشکار');
define('DFCONTACT_OPTIONAL', 'اختیاری');
define('DFCONTACT_DUTY', 'وظیفه');
define('DFCONTACT_TAB_FORM_FIELDS_INFO', 'فیلد ها را برای نمایش در فرم ارتباط و  تعیین کردن اینکه کدام فیلدها قبل از ارسال شدن پر شوند را انتخاب کنبد');

// Tab: About
define('DFCONTACT_TAB_ABOUT', 'درباره');
define('DFCONTACT_ABOUT_VERSION', 'ورژن');
define('DFCONTACT_ABOUT_PROGRAM', 'برنامه');
define('DFCONTACT_ABOUT_PROGRAM_INFO', 'ارتباط هست کامپوننت فرم ارتباط که برای تنظیمات راحت میباشد.داده ارتباط و فرم ارتباط روی یک صفحه نمایش داده میشود. فیلدهای قابل دسترسی در فرم میتوانند انتخاب شوند و به عنوان فیلد وظیفه تنظیم شوند. اگر شما نظراتی در گسترش این کامپوننت یا پیدا کردن چند باگ دارید, لطفا با نویسنده ارتباط برقرار کنید');
define('DFCONTACT_ABOUT_AUTHOR', 'نویسنده');
define('DFCONTACT_ABOUT_AUTHOR_INFO', 'Daniel Filzhut, Filzhut.de, Germany<br /><a href="mailto:joomla@filzhut.de">joomla@filzhut.de</a><br /><a href="http://software.filzhut.de" target="_blank">http://software.filzhut.de</a>/<a href="http://www.filzhut.de" target="_blank">http://www.filzhut.de</a>');
define('DFCONTACT_ABOUT_WARRANTY', 'وارانتی');
define('DFCONTACT_ABOUT_WARRANTY_INFO', 'این برنامه زیر گواهینامه دولتی عمومی واگذار شده و در امید که آن مفید باشد توضیع شده است, ولی بدون هیچ وارانتی; بدون وقتی متضمن توانایی بازرگانی یا مناسب برای یک منظور خاص باشد');
define('DFCONTACT_ABOUT_MODIFICATION_SERVICE', 'تعدیل سازی-خدمات');
define('DFCONTACT_ABOUT_MODIFICATION_SERVICE_INFO', 'آیا شما بدون نظر دادن در چگونگی انجام این کار تعدیل سازی روی این کامپوننت را نیاز دارید؟ لطفا ارتباط برقرار کنید <a href="mailto:joomla@filzhut.de?Subject=DFContact Official Modification Service">joomla@filzhut.de</a> to receive an offer at a fair rate.');
define('DFCONTACT_ABOUT_SUPPORT_US', 'مارا پشتیبانی کنید');
define('DFCONTACT_ABOUT_SUPPORT_US_INFO', 'اگر شما دوست دارید کار ما را پشتیبانی کنید, لطفا با اطمینان توسط کلیک کردن روی دکمه پی پال آن را انجام دهید');

// Frontend
define('DFCONTACT_FORM_MISSING_FIELDS', 'لطفا فیلدهای دنبال شده را پر کنید');
define('DFCONTACT_FORM_ENTER_VALID_MAIL', 'آدرس ایمیل معتبر وارد کنید');
define('DFCONTACT_FORM_TITLE_MR', 'آقا');
define('DFCONTACT_FORM_TITLE_MRS', 'خانم');
define('DFCONTACT_FORM_SUBMIT', 'ارائه');
define('DFCONTACT_FORM_BACK', 'عقب');
define('DFCONTACT_FORM_DATE_FORMAT', 'Y/m/d H:i:s');
define('DFCONTACT_FORM_DATE', 'تاریخ');
define('DFCONTACT_FORM_SENT_URL', 'آدرس فرم');
define('DFCONTACT_FORM_USERAGENT', 'نماینده کاربر');
define('DFCONTACT_FORM_HOST', 'هاست');
define('DFCONTACT_FORM_IP', 'آی پی');
define('DFCONTACT_FORM_PORT', 'پورت');
define('DFCONTACT_FORM_MAIL_TEXT', 'اشخاصی ایمیل برای استفاده کردن فرم روی وب سایت شما ارسال کردند. او چه چیزی تایپ کرده است ');
define('DFCONTACT_FORM_MAIL_TEXT_SERVER_VARS', 'خطهای دنبال شده شامل اطلاعات که در آن تایپ نشده, ولی گردآوری شده توسط سرور میباشد');
define('DFCONTACT_FORM_MAIL_SUBJECT', 'ایمیل تماس');
define('DFCONTACT_FORM_MAIL_ERROR', 'Error: ایمیل ارسال نشد . لطفا بعدا دوباره تلاش شد');
define('DFCONTACT_FORM_MAIL_SUCCESS', 'ایمیل با موفقیت ارسال شد');
define('DFCONTACT_FORM_MAIL_SUBMITTED_VARS', 'داده دنبال شده ارائه شده است ');

// Captcha
define('DFCONTACT_CAPTCHA', 'کپ چا');
define('DFCONTACT_CAPTCHA_FORM_INFO', 'لطفا کرکترهای عکس را درون فیلد دنبال شده وارد کنید. اگر شما احساس کردید برای خواندن سخت میباشد, کلیک کنید دکمه کنار عکس را برای بارگذاری یکی دیگر');
define('DFCONTACT_CAPTCHA_ERROR', 'کپ چا با کد معتبر');
define('DFCONTACT_CAPTCHA_INFO', 'نمایش دهید یک عکس با کرکترها به عنوان یک قسمت از فرم. کاربر کرکترها را درون یک فیلد جداگانه برای در نظر گرفتن او به عنوان یک شخص وارد میکند جلوگیری استفاده اسپم بوت از فرم.<br /><b>فقط کار میکند اگر کامپوننت <a href="http://اکستنشن جوملاorg/component/option,com_mtree/task,viewlink/link_id,1211/Itemid,35/" target="_blank">com_securityimages</a> نصب شده باشد (Version >= 4.0).</b>');

// Destination-Mail-Notice
define('DFCAPTCHA_FORM_NO_DESTINATION_MAIL', 'خطا: مقصد ایمیل تنظیم نیست, لطفا به جایگاه مدیریتی وارد کنید ');

?>